Subject: Ticket Assigned - 9563703882 / cancellation request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 09:19:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563703882 / cancellation request Sarah                    good afternoon           01:04 PM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:04 PM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:04 PM, 07th Apr                     Sarah                    Order #9563703882           01:04 PM, 07th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:05 PM, 07th Apr                     Sarah                    I applied for a refund because one item was returned upon delivery. The credit is still not in my account and I would like to make a new purchase           01:07 PM, 07th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:13 PM, 07th Apr                     Sarah                    do I have the option of getting the refund to my card?           01:14 PM, 07th Apr                     Sarah                    because I really want to place the order for the new items           01:14 PM, 07th Apr                     Sarah                    urgently           01:14 PM, 07th Apr                   Ahmed                   once the order is cancelled the refund value will be sent back to your same payment method.           01:18 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139583